VLC got removed after updates, or can’t be installed

Recent Debian updates to VLC have caused VLC to be removed, or it can’t be installed. To fix this, first open a terminal and enter:

sudo apt update

sudo apt install libprotobuf-lite17:amd64

After that open the Synaptic Package Manager and wait until you see “Quick Filter” above the Quick Search box. Once that is ready, enter vlc into that box. Then, mark vlc for installation. You will now probably get an error message which you close with OK. After that mark vlc for installation again. You should now see that it’ll downgrade some previous upgrades, that is fine, so accept and then click on apply.